.bigtext{
	margin-left:auto; 
	margin-right:auto; 
	width:251px; 
	margin-top:10px;
}
.bigtextsub{
	padding:4px 4px 4px 0px; 
	background-color:#1b4187; 
	margin:0 30px 0 15px; 
	text-align:center; 
	font-size:18px; 
	color:#FFF;
	-webkit-border-radius: 3px;
border-radius: 3px;
}
.medtextsub{
	padding:4px 4px 4px 0px; 
	background-color:#1b4187; 
	margin:0 30px 0 15px; 
	text-align:center; 
	font-size:14px; 
	color:#FFF;
}
.bigtextlink{
	padding:4px 0 4px 10px; 
	margin:9px 10px 0 5px; 
	font-size:18px; 
	color:#FFF;
}
.billthumb {
width: 227px;
margin:0 4px 0px 0;
height: 110px;
}
.sub_thumb{
	width:24.2%; float:left; margin:0 8px 0 0;
}
#slides {
	margin: 0 auto; 
	height: 315px;
	width: 936px; 
	position:relative; 
	overflow:hidden;
}
.slides_container {
	width:936px;
	height:315px;
}
.slides_container div.slide {
	width:936px;
	height: auto; 
	display:block;
}
.slides_container div.slide img { 
	max-width:100%; 
	height: auto;
}

/* Control Nav */
.pagination {
	position:absolute;
	top:285px;
	right:16px;
	z-index:99;
}

.pagination li {
	float:left;
	padding-left:5px;
}

.pagination li:first-child {padding:0;}

.pagination li a {
	text-indent: -5000px;
	display:block;
	background:url(../images/pagination.png) no-repeat -20px 0;
	height:15px;
	width:15px;
}
.slider_caption {
	width:280px; 
	height:293px; 
	position:absolute; 
	background:url(../images/billboard/black_opacity_sidebox_bg.png) repeat;
}
	
.pagination li a:hover, .pagination li.current a {background-position: 0 0;}

/* @media only screen and (min-width: 768px) and (max-width: 959px) {
	.slides_container div.slide {width: 741px !important;height:346px;}
	#slides,.slides_container {width: 748px !important;height:241px;}
	.pagination {top:200px;right:26px;}
	.slider_caption {width:228px !important;height:233px;}
	.billthumb {width:179px; height:88px;}
	.bigtext{width:215px;}
	.bigtextsub, .bigtextlink{font-size:14px;}
}
@media only screen and (max-width: 767px) {	
	.slides_container div.slide {width: 285px;height:137px;}
	 #slides,.slides_container {width: 300px;height:130px;}
	.pagination {top:102px !important; right:14px;}
	.slider_caption {width:0px!important; height:0px;}
	.billthumb {width:139px; height:68px;}
	.bigtext {width:130px; margin:2px 0 -3px 5px;}
	.bigtextsub, .bigtextlink {font-size:10px; padding:0px 4px 0px 0px; margin:5px; width:125px;}
	.bigtextlink {margin-left:200px;margin-top:-20px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.slides_container div.slide {width: 413px;height:165px;}
	 #slides,.slides_container {width: 420px;height:165px;}
	.pagination {top:138px !important; right:14px;}
	.slider_caption {width:141px!important; height:129px;}
	.billthumb {width:202px; height:95px;}
	.bigtext {width:130px; margin-left:7px;}
	.bigtextsub, .bigtextlink {font-size:10px; padding:0px 4px 0px 4px; margin:5px; width:auto; width:115px;}
	.bigtextlink {margin-left:4px;}	
}*/